// To parse this JSON data, do
//
//     final memoranda = memorandaFromJson(jsonString);

import 'dart:convert';

Memoranda memorandaFromJson(String str) => Memoranda.fromJson(json.decode(str));

String memorandaToJson(Memoranda data) => json.encode(data.toJson());

class Memoranda {
  final int? id;
  final String? code;
  final String? memoranda;

  Memoranda({
    this.id,
    this.code,
    this.memoranda,
  });

  factory Memoranda.fromJson(Map<String, dynamic> json) => Memoranda(
        id: json["id"],
        code: json["code"],
        memoranda: json["memoranda"],
      );

  Map<String, dynamic> toJson() => {
        "id": id,
        "code": code,
        "memoranda": memoranda,
      };
}
